Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Merlin für DM920ultraHD (OE 2.5)

  • Das neue Merlin (OE2.5) basiert wie immer auf dem aktuellen Experimental-Image von DMM (Dreambox OS).



    Wichtig:

    In den letzten Jahren waren die Experimental-Images immer sehr stabil.
    Da von DMM einiges umgebaut wurde und wird, kann es durchaus noch zu Fehlfunktionen kommen.
    Experimental-Images sind updatefähig. Sobald Weiterentwicklungen (DMM/Merlin) zur Verfügung stehen, können diese durch ein Update eingespielt werden.



    Details zu den Funktionalitäten können wie immer unter Merlin-Image-Funktionen oder im Merlin Wiki nachgelesen werden.


    Wir haben uns entschlossen, das Image weiterhin möglichst schlank zu halten. Es ist jedem selbst überlassen, wie sein persönliches Merlin aussehen soll.

    Selbstverständlich sind trotzdem alle Neuerungen von Seiten DMM im Merlin durch nachträgliche Installation verfügbar (z.B. HbbTV, Browser, DLNA...).



    Merlin-viking_4_v4.jpg


    Viel Spass mit Merlin (OE2.5)


    Download: http://debfeed4.merlin.xyz/oe_2.5/deb/images/

  • Einige Änderungen durch das Merlin-Team als Beispiel:


    Addonmanager >
    * apt statt opkg in Verwendung
    * TemplatedMultiContent in Verwendung
    * Umschaltung der Screenanzeige zwischen default und Splitscreen
    * Springen zwischen den einzelnen Sektionen ( wie in Kannalliste)
    * Infoscreen ( wenn vorhanden)
    * Aufzeigen der Abhänigkeiten mit Taste blau


    TimerTypeSelection>
    Verwenden von Farbtasten statt Zifferntasten möglich


    Skin-Optionen >
    * Neue Skin-Option, um zwischen Referenz und Namen für Picons umzuschalten (Skin muss mit config-Eintrag zu unterstützen)
    * Hinzufügen Menü Eintrag in Merlineinstellungen für dm7080 für schwarz / weiß lcd picons


    DM520/525 >
    Aufnahmefähigkeit per default aktiviert


    und einiges mehr

  • Beim aufrufen der Erweiterungen bekomme ich folgende Fehlermeldung:


    AF0F1BC3-DE12-4F47-9EBF-D025E747C3A8.jpeg


    sqlite3 habe ich bereits installiert. Die Fehlermeldung kommt trotzdem.

    |DM900UHD|DM920UHD|Merlin OE2.5|Nuke Evolution|MST|

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von Benson ()

  • Da fehlt noch eine Dependency. Muss ich morgen mal auf github nachführen. Kannst einfach sqlite3 installieren. Hatte da was fûr gutemine eingebaut.

  • Da fehlt noch eine Dependency. Muss ich morgen mal auf github nachführen. Kannst einfach sqlite3 installieren. Hatte da was fûr gutemine eingebaut.

    sqlite3 habe ich schon installiert. Neustart habe ich gemacht. Macht es Sinn epgrefesh neu zu installieren? Aber wenn das Problem schon bekannt ist kann ich auch warten.

  • @ Dr. Best


    sqlite3 habe ich gleich nachdem die Fehlermeldung kam nach installiert

  • Meine ersten Erfahrungen:


    - layouts laufen top (obwohl ich es blind in meinen Skin programmiert hatte)


    - den Bug mit EPGrefresh kann ich bestätigen. Auch wenn man sqlite3 per Telnet nachinstalliert und EPGrefresh neu installiert


    - noch eine Bitte: Könntet ihr "tar" (zum Bauen von Skins) und "python-pyexecjs" (wird für MediaPortal gebraucht) auf den Feed legen


    Danke schonmal